﻿*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}

.zt_banner{width: 100%;background: url(/newcpzt/images/imageszt1364/zt_img_01.jpg) no-repeat;background-size: 100% 100%;	height: 547px;}
.zt_banner1{position: relative;	width: 1200px;z-index: 1;height: auto;display: table;margin: 0 auto;top: 7%;}
.zt_banner1::after{position: absolute;left: 0;top: 0;width: 100%;height: 100%; z-index: -1; content: ""; background: linear-gradient(to right,#ffffffb2,#fff9,#fff0);}
.zt_banner1 figure{width:46%;   float: right;margin-top: 6%;}
.zt_banner1 figure img{width: 100%;display: block;}
.zt_banner1 .zt_Lbanner{position: relative;width: 50%;padding: 2%; float: left;}
.zt_Lbanner div{width: 100%;height: auto;display: table;margin: 2% auto;}
.zt_Lbanner h1{position: relative;font-size: 100px;line-height: 142px; letter-spacing: 6px;   font-weight: bold;margin-top: 2%;color: #06b2f2;display: block;text-shadow: 2px 1px 2px #06b2f2;text-align: center;}
.zt_Lbanner h1 strong{display: block;color: #151515;font-size: 74px;text-shadow: 1px 4px 5px #06b2f2;line-height: 90px;letter-spacing: 2px;}
.zt_Lbanner b{display: block;font-weight: bold;font-size: 30px;line-height: 43px;letter-spacing: 1px;background: #f3650f;border-radius: 34px;color: #fff;width: 59%;padding-left: 5%;border: 3px solid #f3650f;margin: 0 auto;}
.zt_Lbanner font{display: block;width: 98%;font-size: 30px;letter-spacing: 1px;color: #222;line-height: 49px;text-align: center;margin: 0 auto;text-shadow: 2px 1px 2px #fff;}
.zt_Lbanner b span{background: #fff;color: #f3650f;float: right;border-radius: 22px;padding: 0 4%;border-top-left-radius: 0;border-bottom-left-radius: 0;}
.zt_Lbanner img{display: block;width: 9%;margin: 3% auto;}
.zt_Lbanner ul {width: 87%;height: auto;display: table;margin: 3% auto 0 auto;}
.zt_Lbanner ul li {float: left;margin-right: 7%;font-size: 26px;letter-spacing: 3px;line-height: 37px;text-align: center;background: #f3650f;color: #fff;border-radius: 7px;padding: 0 3%;}
.zt_Lbanner ul li:nth-of-type(3){margin-right: 0;}

.zt_common{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_common b{display: block;font-weight: bold;color: #282828;text-align: center;font-size: 60px;line-height: 88px;letter-spacing: 5px;margin-top: 1%;}
.zt_common figure{width: 4%;margin: 0 auto;}
.zt_common figure img{width: 100%;}
.zt_common1{width: 1200px;height: 200px;margin: 2% auto 0 auto;position: relative;}
.zt_common1 b{display: block;font-weight: bold;color: #f2f2f2;text-align: center;font-size: 92px;line-height: 96px;letter-spacing: 1px;position: absolute;top: 0;width: 100%;}
.zt_common1 h2{display: block;font-weight: bold;color: #000;text-align: center;font-size: 70px;line-height: 80px;letter-spacing: 1px;position: absolute;top: 22%;width: 100%;}
.zt_common1 h2 strong{display: inline;font-size: 70px;color: #06b2f2;text-align: center;font-weight: bold;}
.zt_common1 span{display: block;color: #fff;font-size: 22px;text-align: center;line-height: 40px;position: absolute;top: 71%;background: #06b2f2;left: 34%;padding: 0 2%;}
.zt_common1 font{display: block;font-size: 26px;text-align: center;letter-spacing: 2px;color: #232323;background: #f3f3f3;width: 43%;border-radius: 20px;margin: 0 auto;line-height: 45px;}

.zt_1{width: 1200px;height: auto;display: table;margin: 3% auto;}
.zt_1 ul li:nth-of-type(1){margin-left: 0;}
.zt_1 ul li{float: left;margin-left: 3.2%;width: 14%;border-radius: 9px;}
.zt_1 ul li figure{width: 79%;margin: 0 auto;}
.zt_1 ul li figure img{width: 100%;}
.zt_1 ul li span{font-size: 26px;letter-spacing: 1px;color: #282828;line-height: 30px;text-align: center;display: block;margin-top: 7%;}
.zt_1 ul li font{font-size: 16px;color: #7b7b7b;margin-top: 5px;text-align: center;display: block;line-height: 32px;}

.zt_2{width: 1200px;height: auto;margin: 1% auto;display: table;}
.zt_2 p{font-size: 20px;width: 80%;margin: 0 auto;text-align: center;letter-spacing: 1px;line-height: 35px;}
.zt_2 ul{width: 100%;height: auto;display: table;margin: 2% auto 0 auto;}
.zt_2 ul li:nth-of-type(1){margin-left: 0;}
.zt_2 ul li{float: left;width: 32.65%;margin-left: 1%;}
.zt_2 ul li figure{width: 100%;}
.zt_2 ul li figure img{width: 100%;}

.zt_table{width: 1200px;height: auto;margin: 1% auto;display: table;}
.zt_table table{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_table table tr td{font-size: 22px;letter-spacing: 1px;color: #fff;width: 20%;line-height: 58px;text-indent: 2em;background: #06b2f2;border-bottom: 2px solid #fff;border-left: 2px solid #fff;}
.zt_table table tr td:nth-of-type(2n){background: #ededed;color: #222;text-align: center;text-indent: 0;}
.zt_table table tr td:nth-of-type(1){border-left: unset;}
.zt_table span{display: block;text-align: center;font-size: 20px;letter-spacing: 2px;margin-top: 2%;color: #222;}
.zt_table ul li figure figcaption{font-size: 26px;text-align: center;line-height: 53px;letter-spacing: 1px;width: 100%;position: absolute;bottom: 1%;color: #fff;}
.zt_table ul li{width: 23.5%;float: left;margin-left: 2%;margin-bottom: 2%;position: relative;}
.zt_table ul li figure{width: 100%;}
.zt_table ul li figure img{width: 100%;height: 459px;}
.zt_table ul li:nth-of-type(1){margin-left: 0;}

.zt_3{width: 100%;margin: 2% auto;height: auto;display: table;}
.zt_3 figure{width: 1300px;margin: 0 auto;}
.zt_3 figure img{width: 100%;}

.zt_4{width: 100%;margin: 2% auto;height: auto;display: table;}
.zt_4 figure{width: 949px;float: left;}
.zt_4 figure img{width: 100%;}
.zt_4 div{width: 600px;float: right;margin-right: 361px;margin-top: 2%;}
.zt_4 div h2{font-size: 36px;letter-spacing: 1px;font-weight: bold;line-height: 55px;}
.zt_4 div h2 span{display: inline-block;font-size: 36px;font-weight: bold;}
.zt_4 div p{background: url(/newcpzt/images/imageszt1364/zt_img_19.jpg) no-repeat left top 6%;font-size: 20px;letter-spacing: 1px;line-height: 31px;margin-top: 3%;padding-left: 6%;}

.zt_5{width: 1200px;margin: 2% auto;height: auto;display: table;}
.zt_5 figure{float: right;}
.zt_5 figure img{width: 100%;}
.zt_5-1{width: 51%;float: left;margin-top: 4%;}
.zt_5-1 figure{width: 16%;float: left;position: relative;}
.zt_5-1 figure figcaption{font-size: 51px;font-weight: bold;color: #fff;position: absolute;top: 9%;left: 24%;line-height: 63px;}
.zt_5-1 figure figcaption:nth-of-type(2){font-weight: normal;font-size: 18px;top: 69%;line-height: 19px;left: 17%;}
.zt_5-1 div{float: right;width: 76%;margin-top: 1%;margin-right: 2%;}
.zt_5-1 div b{display: block;font-size: 42px;letter-spacing: 2px;color: #000;line-height: 52px;}
.zt_5-1 div b i{display: inline-block;background: #fff;color: #000;font-size: 34px;font-style: normal;border-radius: 21px;width: 29%;text-align: center;letter-spacing: 1px;margin: 0 4% 0 2%;line-height: 42px;}
.zt_5-1 div p{font-size: 21px;letter-spacing: 1px;line-height: 45px;margin-top: 2%;}
.zt_5-1 div p:nth-of-type(2){font-size: 18px;letter-spacing: 0px;line-height: 42px;margin-top: 2%;color:#a6a6a6;}
.zt_5-1 figure{float: left;}

.zt_6 figure{float: left;}
.zt_6-1{float: right;margin-top: 4%;width: 48.5%;}

